﻿/* ------------------------------------------- */
/* Loading Bar */
.clsPageGreyDiv 
{
	position: absolute;
	overflow: hidden;
	width: 10px; height: 10px;
	left: -10px; top: -10px;
	z-index: 100;
	opacity: .3; /* CSS3 */
	filter: alpha(opacity=30); /* IE5.5+ */
	background-color: #D0D0D0;
}

.clsPageGreyImg 
{
	border: none;
	margin-right: 20px;
}
.clsPageGreyMsg 
{ 
	/* a P element which contains the img and msg text */
	position: absolute;
	width: 200px;
	left: -255px;
	padding: 4px;
	color: #000000;
	background-color: #FFFFFF;
	border: 2px solid #3B5870;
	font: bold 12px arial;
	z-index: 101;
}